[workspace]
members = [
    "tidal",
    "tidalctl",
    "tidal-server",
    "applications/forage/engine",
    "applications/forage/server",
    "applications/forage/embedder",
    "applications/iknowyou/engine",
]
resolver = "2"

[workspace.package]
edition = "2024"
rust-version = "1.91"
license = "MIT"
